 /* ------------------------------------------------------------------------ */               

      #img-tv-160{left:0px;height:160px;width:160px;display:inline-block; 
                          -moz-border-radius: 80px; 
                          -webkit-border-radius: 80px; 
                          border-radius: 80px;
                         } /*inline-block аналог img*/
      #img-tv-160{background: url('../i/sprite02.png') 0 0;} /* -HORpx -VERpx */
#img-tv-160:hover{background: url('../i/sprite02.png') -160px 0;}

      #img-smr-160{left:0px;height:160px;width:160px;display:inline-block;
                          -moz-border-radius: 80px; 
                          -webkit-border-radius: 80px; 
                          border-radius: 80px;
                         } 
      #img-smr-160{background: url('../i/sprite02.png') 0 -160px;}
#img-smr-160:hover{background: url('../i/sprite02.png') -160px -160px;}

      #img-shop-160{left:0px;height:160px;width:160px;display:inline-block;
                          -moz-border-radius: 80px; 
                          -webkit-border-radius: 80px; 
                          border-radius: 80px;
                         } 
      #img-shop-160{background: url('../i/sprite02.png') 0 -320px;} 
#img-shop-160:hover{background: url('../i/sprite02.png') -160px -320px;}

      #img-barbershop-160{left:0px;height:160px;width:160px;display:inline-block;
                          -moz-border-radius: 80px; 
                          -webkit-border-radius: 80px; 
                          border-radius: 80px;
                         } 
      #img-barbershop-160{background: url('../i/sprite02.png') -320px 0;} /* -HORpx -VERpx */
#img-barbershop-160:hover{background: url('../i/sprite02.png') -480px 0;}

      #img-internet-160{left:0px;height:160px;width:160px;display:inline-block;
                          -moz-border-radius: 80px; 
                          -webkit-border-radius: 80px; 
                          border-radius: 80px;
                         } 
      #img-internet-160{background: url('../i/sprite02.png') -320px -160px;} 
#img-internet-160:hover{background: url('../i/sprite02.png') -480px -160px;}

      #img-trucking-160{left:0px;height:160px;width:160px;display:inline-block;
                          -moz-border-radius: 80px; 
                          -webkit-border-radius: 80px; 
                          border-radius: 80px;
                         } 
      #img-trucking-160{background: url('../i/sprite02.png') -320px -320px;} 
#img-trucking-160:hover{background: url('../i/sprite02.png') -480px -320px;}

 /* ------------------------------------------------------------------------ */ 